#featured-new {
    margin-top: 110px;
    font-size: 16px;
    margin-bottom: 130px;
}

#featured-new .container {
    width: 1359px;
}

#featured-new .title {
    font-size: 3.4375em;
    line-height: 1.254545454545455;
}

#featured-new .title span {
    display: block;
}

#featured-new .title .pacifico {
    font-size: 1.127272727272727em;
}
#featured-new .title .pacifico {
    font-size: 1em !important;
}
#featured-new .shop-all {
    color: black;
    font-size: 20px;
    font-weight: bold;
}
#featured-new .shop-all img {
    vertical-align: initial;
}
#featured-new .paragraph p {
    font-size: 1.5625em;
    line-height: 1.48;
}

.f-items {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 78px;
}

.item-cont {
    max-width: calc(25% - 15px);
    width: 100%;
    cursor: pointer;
}

.f-items .item1 .decor {
    top: -12px;
    left: -74px;
}

.f-items .item2 .decor {
    top: -28px;
    left: -66px;
}

.f-items .item2 img {
    position: relative;
    top: -15px;
}


.f-items .item3 .decor {
    left: -87px;
    top: -51px;
}

.f-items .item3 img {
    position: relative;
    top: -26px;
}

.f-items .item4 .decor {
    left: -83px;
    top: -53px;
}

.f-items .item4 img {
    position: relative;
    top: 4px;
}

.f-item-image {
    height: 270px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 auto 8px auto;
    width: fit-content;
}

.f-item-image img {
    transform-origin: bottom;
}

.f-item-image .decor {
    z-index: -1;
}

.f-cat-link {
    width: 100%;
    max-width: 232px;
    border: 2px solid #45BBCC;
    font-size: 1.125em;
    display: block;
    height: 46px;
    line-height: 2.35;
    text-align: center;
    margin: 0 auto;
}

.f-item .f-cat-link>* {
    display: block;
    margin: 0;
    line-height: 44px;
}

.f-item:hover .f-cat-link {
    background-color: #45BBCC;
    transition: all 0.3s ease-in;
}

.f-item:hover .f-cat-link>* {
    color: #fff;
}

@media screen and (max-width: 1200px) {
    .f-items {
        flex-wrap: wrap;
        gap: 69px 0;
    }

    .item-cont {
        max-width: calc(50% - 15px);
    }
}

@media screen and (max-width: 768px) {

    .categs-swiper .f-items {
        flex-wrap: nowrap;
        gap: unset;
    }

    .categs-swiper .item-cont {
        max-width: unset;
    }

    .categs-swiper .f-item-image {
        transform: scale(0.9);
    }

    .categs-swiper .f-item-image img {
        transform: scale(1.05) !important;
    }

    .categ-no-slider .f-items {
        column-gap: 20px;
        row-gap: 50px;
        align-items: stretch;
    }

    .categ-no-slider .item-cont {
        max-width: calc(50% - 10px);
        display: flex;
        justify-content: center;
    }

    .categ-no-slider .item-cont a{
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    .categ-no-slider .f-item-image img {
        top: inherit;
        transform: scale(1) !important;
    }
}

@media screen and (max-width: 567px) {

    #featured-new {
        margin-top: 53px;
    }

    #featured-new .title {
        line-height: 1.379310344827586;
        font-size: 2.4em;
        margin-bottom: 84px;
        margin-top: 3em;
    }

    #featured-new .title .pacifico {
        font-size: 1.413793103448276em;
    }
    #featured-new .paragraph p {
        font-size: 0.90625em;
        line-height: 1.275862068965517;
    }

    .categ-no-slider .f-item-image {
        height: 130px;
        flex-grow: 1;
        margin-bottom: 13px;
    }
    .categ-no-slider .f-item-image:before {
        content: '';
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .categ-no-slider .item1 .f-item-image:before {
        width: 130px;
        height: 132px;
        margin-left: -65px;
        margin-top: -66px;
        background-image: url(../../images/redesign/featured-new/shape-4.png);
        background-image: -webkit-image-set(url("../../images/redesign/featured-new/shape-4.png") 1x, url("../../images/redesign/featured-new/shape-4@2x.png") 2x);
    }
    .categ-no-slider .item2 .f-item-image:before {
        width: 154px;
        height: 131px;
        margin-left: -77px;
        margin-top: -66px;
        background-image: url(../../images/redesign/featured-new/shape-3.png);
        background-image: -webkit-image-set(url("../../images/redesign/featured-new/shape-3.png") 1x, url("../../images/redesign/featured-new/shape-3@2x.png") 2x);
    }
    .categ-no-slider .item3 .f-item-image:before {
        width: 137px;
        height: 143px;
        margin-left: -68.5px;
        margin-top: -71.5px;
        background-image: url(../../images/redesign/featured-new/shape-1.png);
        background-image: -webkit-image-set(url("../../images/redesign/featured-new/shape-1.png") 1x, url("../../images/redesign/featured-new/shape-1@2x.png") 2x);
    }
    .categ-no-slider .item4 .f-item-image:before {
        width: 162px;
        height: 130px;
        margin-left: -81px;
        margin-top: -65px;
        background-image: url(../../images/redesign/featured-new/shape-2.png);
        background-image: -webkit-image-set(url("../../images/redesign/featured-new/shape-2.png") 1x, url("../../images/redesign/featured-new/shape-2@2x.png") 2x);
    }

    .categ-no-slider .f-item-image svg {
        display: none;
    }
    .categ-no-slider .f-item-image img {
        max-width: 75%;
        max-height: 100%;
        width: auto;
        height: auto;
    }

    .f-cat-link {
        width: 154px;
        max-width: 100%;
        border-width: 1px;
        height: 31px;
        line-height: 1;
    }
    
    .f-item .f-cat-link>* {
        display: block;
        margin: 0;
        line-height: 29px;
        font-size: 0.84375em;
    }
}
@media screen and (max-width: 395px) {
    #featured-new .title {
        font-size: 2.2em;
    }
}
@media screen and (max-width: 375px) {
    #featured-new .title {
        margin-top: 2em;
    }
}
@media screen and (max-width: 365px) {
    #featured-new .title {
        font-size: 1.7em;
    }
}
